Skip to content

Justification

(Latin justificatio ; Greek dikaiosis .)

A biblio-ecclesiastical term; which denotes the transforming of the sinner from the state of unrighteousness to the state of holiness and sonship of God. Considered as an act ( actus justificationis ), justification is the work of God alone, presupposing, however, on the part of the adult the process of justification and the cooperation of his free will with God's preventing and helping grace ( gratia praeveniens et cooperans ). Considered as a state or habit ( habitus justificationis ), it denotes the continued possession of a quality inherent in the soul, which theologians aptly term sanctifying grace. Since the sixteenth century great differences have existed between Protestants and Catholics regarding the true nature of justification. As the dogmatic side of the controversy has been fully explained in the article on GRACE, we shall here consider it more from an historical point of view.

I. THE PROTESTANT DOCTRINE ON JUSTIFICATION

The ideas on which the Reformers built their system of justification, except perhaps fiduciary faith, were by no means really original. They had been conceived long before either by heretics of the earlier centuries or by isolated Catholic theologians and had been quietly scattered as the seed of future heresies. It was especially the representatives of Antinomianism during the Apostolic times who welcomed the idea that faith alone suffices for justification, and that consequently the observance of the moral law is not necessary either as a prerequisite for obtaining justification or as a means for preserving it. For this reason St. Augustine (De fide et operibus, xiv) was of the opinion that the Apostles James, Peter, John, and Jude had directed their Epistles against the Antinomians of that time, who claimed to have taken their doctrines -- so dangerous to morality -- from the writings of St. Paul. Until quite recently, it was almost universally accepted that the epistle of St. James was written against the unwarranted conclusions drawn from the writings of St. Paul. Of late, however, Catholic exegetes have become more and more convinced that the Epistle in question, so remarkable for its insisting on the necessity of good works, neither aimed at correcting the false interpretations of St. Paul's doctrine, nor had any relation to the teaching of the Apostle of the Gentiles . On the contrary, they believe that St. James had no other object than to emphasize the fact -- already emphasized by St. Paul -- that only such faith as is active in charity and good works ( fides formata ) possesses any power to justify man (cf. Galatians 5:6 ; 1 Corinthians 13:2 ), whilst faith devoid of charity and good works ( fides informis ) is a dead faith and in the eyes of God insufficient for justification (cf. James 2:17 sqq. ). According to this apparently correct opinion, the Epistles of both Apostles treat of different subjects, neither with direct relation to the other. For St. James insists on the necessity of works of Christian charity, while St. Paul intends to show that neither the observance of the Jewish Law nor the merely natural good works of the pagans are of any value for obtaining the grace of justification (cf. Bartmann, "St. Paulus u. St. Jacobus und die Rechtertigung", Freiburg, 1897).

Whether Victorinus, a neo-Platonist, already defended the doctrine of justification by faith alone, is immaterial to our discussion. On the other hand, it cannot be denied that in the Middle Ages there were a few Catholic theologians among the Nominalists (Occam, Durandus, Gabriel Biel ), who went so far in exaggerating the value of good works in the matter of justification that the efficiency and dignity of Divine grace was unduly relegated to the background. Of late, Fathers Denifle and Weiss have shown that Martin Luther was acquainted almost exclusively with the theology of these Nominalists, which he naturally and justly found repugnant, and that the "Summa" of St. Thomas and the works of other great theologians were practically unknown to him. Even Ritschl ("Christliche Lehre von der Rechfertigung und Versohnung", I, 3rd ed., Bonn, 1889, pp. 105, 117) admits that neither the Church in her official teaching nor the majority of her theologians ever sanctioned, much less adopted, the extreme views of the Nominalists. Nevertheless it was not a healthy reaction against Nominalism, but Luther's own state of conscience that caused his change of views. Frightened, tormented, worn out by constant reflexions on his own sinfulness, he had finally found, even before 1517, relief and consolation only in the thought that man cannot overcome concupiscence, and that sin itself is a necessity. This thought naturally led him to a consideration of the fall of man and its consequences. Original sin has so completely destroyed our likeness to God and our moral faculties in the natural order, that our will has lost its freedom regarding works morally good or bad, and we are consequently condemned to commit sin in every action. Even what we consider good works are nothing but sin. Since, according to Luther, concupiscence, of which death alone shall free us, constitutes the essence of original sin, all our actions are corrupted by it. Concupiscence as an intrinsically evil disposition, has instilled its deadly poison into the soul, its faculties, and its action (cf. Möhler, "Symbolik", sec. 6). But here we are forced to ask: If all our moral actions be the outcome of an internal necessity and constraint, how can Luther still speak of sin in the true meaning of the word? Does not original sin become identical with the "Evil Substance " of the Manichæans, as later on Luther's follower, Flacius Illyricus, quite logically admitted?

Against this dark and desolate background there stands out the more clearly the mercy of God, who for the sake of the Redeemer's merits lovingly offers to despairing man a righteousness ( justitia ) already complete in itself, namely the exterior righteousness of God or of Christ. With the "arm of faith " the sinner eagerly reaches out for this righteousness and puts it on as a cloak of grace, covering and concealing therewith his misery and his sins. Thus on the part of God, justification is, as the Formulary of Concord (1577) avows, a mere external pronouncement of justification, a forensic absolution from sin and its eternal punishments. This absolution is based on Christ's holiness which God imputes to man's faith. Cf. Solid. Declar. III de fide justif., sec. xi: "The term justification in this instance means the declaring just, the freeing from sin and the eternal punishment of sin in consideration of the justice of Christ imputed to faith by God."

What then is the part assigned to faith in justification? According to Luther (and Calvin also), the faith that justifies is not, as the Catholic Church teaches, a firm belief in God's revealed truths and promises ( fides theoretica, dogmatica ), but is the infallible conviction ( fides fiducialis, fiducia ) that God for the sake of Christ will no longer impute to us our sins, but will consider and treat us, as if we were really just and holy, although in our inner selves we remain the same sinners as before. Cf. Solid. Declar. III, sec. 15: "Through the obedience of Christ by faith the just are so declared and reputed, although by reason of their corrupt nature they still are and remain, sinners as long as they bear this mortal body." This so-called "fiduciary faith " is not a religious-moral preparation of the soul for sanctifying grace, nor a free act of cooperation on the part of the sinner ; it is merely a means or spiritual instrument ( instrumentum, organon leptikon ) granted by God to assist the sinner in laying hold of the righteousness of God, thereby to cover his sins in a purely external manner as with a mantle. For this reason the Lutheran formularies of belief lay great stress on the doctrine that our entire righteousness does not intrinsically belong to us, but is something altogether exterior. Cf. Solid. Declar., sec. 48: "It is settled beyond question that our justice is to be sought wholly outside of ourselves and that it consists entirely in our Lord Jesus Christ." The contrast between Protestant and Catholic doctrine here becomes very striking. For according to the teaching of the Catholic Church the righteousness and sanctity which justification confers, although given to us by God as efficient cause ( causa efficiens ) and merited by Christ as meritorious cause ( causa meritoria ), become an interior sanctifying quality or formal cause ( causa formalis ) in the soul itself, which it makes truly just and holy in the sight of God. In the Protestant system, however, remission of sin is no real forgiveness, no blotting out of guilt. Sin is merely cloaked and concealed by the imputed merits of Christ; God no longer imputes it, whilst in reality it continues under cover its miserable existence till the hour of death. Thus there exist in man side by side two hostile brothers as it were -- the one just and the other unjust ; the one a saint, the other a sinner ; the one a child of God, the other a slave of Satan -- and this without any prospect of a conciliation between the two. For, God by His merely judicial absolution from sin does not take away sin itself, but spreads over it as an outward mantle His own righteousness. The Lutheran (and Calvinistic ) doctrine on justification reaches its climax in the assertion that "fiduciary faith ", as described above, is the only requisite for justification ( sola fides justificat ). As long as the sinner with the "arm of faith " firmly clings to Christ, he is and will ever remain regenerated, pleasing to God, the child of God and heir to heaven. Faith, which alone can justify, is also the only requisite and means of obtaining salvation. Neither repentance nor penance, neither love of God nor good works, nor any other virtue is required, though in the just they may either attend or follow as a result of justification. (Cf. Solid. Declar, sec. 23: "Indeed, neither contrition nor love nor any other virtue, but faith alone is the means by which we can reach forth and obtain the grace of God, the merit of Christ and the remission of sin.") It is well known that Luther in his German translation of the Bible falsified Rom. iii, 28, by interpolating the word "alone" (by faith alone ), and to his critics gave the famous answer: " Dr. Martin Luther wants it that way, and says, 'Papist and ass are the same thing: sic volo, sic jubeo, sit pro ratione voluntas'."

Since neither charity nor good works contribute anything towards justification -- inasmuch as faith alone justifies -- their absence subsequently cannot deprive the just man of anything whatever. There is only one thing that might possibly divest him of justification, namely, the loss of fiduciary faith or of faith in general. From this point of view we get a psychological explanation of numerous objectionable passages in Luther's writings, against which even Protestant with deep moral sense, such as Hugo Grotius and George Bull, earnestly protested. Thus we find in one of Luther's letters, written to Melancthon in 1521, the following sentence : "Be a sinner and sin boldly, but believe and rejoice in Christ more strongly, who triumphed over sin, death, and the world; as long as we live here, we must sin." Could anyone do more to degrade St. Paul's concept of justification than Luther did in the following blasphemy : "If adultery could be committed in faith, it would not be a sin "? (Cf. Möhler, "Symbolik", sec. 16). The doctrine of justification by faith alone was considered by Luther and his followers as an incontrovertible dogma, as the foundation rock of the Reformation, as an "article by which the Church must stand or fall" ( articulus stantis et cadentis ecclesia ), and which of itself would have been a sufficient cause for beginning the Reformation, as the Smalkaldic Articles emphatically declare. Thus we need not wonder when later on we see Lutheran theologians declaring that the Sola-Fides doctrine, as the principium materiale of Protestantism, deserves to be placed side by side with the doctrine of Sola-Scriptura ("Bible alone", with the exclusion of Tradition ) as its principium formale -- two maxims in which the contrast between Protestant and Catholic teaching reaches its highest point. Since, however, neither maxim can be found in the Bible , every Catholic is forced to conclude that Protestantism from its very beginning and foundation is based on self-deception. We assert this of Protestantism in general; for the doctrine of justification as defended by the reformed Churches differs only in non-essentials from Lutheranism. The most important of these differences is to be found in Calvin's system, which taught that only such as are predestined infallibly to eternal salvation obtain justification, whilst in those not predestined God produces a mere appearance of faith and righteousness, and this in order to punish them the more severely in hell (Cf. Möhler, "Symbolik", sec.12).

From what has been said it is obvious that justification as understood by Protestants, presents the following qualities: its absolute certainty ( certitudo ), its equality in all ( aequalitas ), and finally the impossibility of ever losing it ( inamissibilitas ). For if it be essential to fiduciary faith that it infallibly assures the sinner of his own justification, it cannot mean anything but a firm conviction of the actual possession of grace. If, moreover, the sinner be justified, not by an interior righteousness capable of increase or decrease, but through God's sanctity eternally the same, it is evident that all the just from the common mortal to the Apostles and the Blessed Virgin Mary possess one and the same degree of righteousness and sanctity. Finally if, as Luther maintains, only the loss of faith (according to Calvin, not even that) can deprive us of justification, it follows that justification once obtained can never be lost.

Incidentally, we may here call attention to another significant fact, namely that it was Luther who laid the foundation for the separation of religion and morality. For, by stating that fiduciary faith alone suffices for obtaining both justification and eternal happiness, he minimized our moral faculties to such an extent that charity and good works no longer affect our relations with God. By this doctrine Luther opened a fundamental breach between religion and morality, between faith and law, and assigned to each its own distinct sphere of action in which each can attain its end independent of the other. Prof. Paulsen of Berlin was therefore justified in eulogizing Kant, who followed Luther in this matter, as the Philosopher of Protestantism". (Cf. Möhler, "Symbolik", sec. 25.)

The harshness, want of harmony, intrinsic improbability, and contradiction of Holy Writ contained in the system soon brought about a reaction in the very midst of Protestantism. Osiander (d. 1552), at once an enthusiastic admirer of Luther and an independent thinker, emphatically stated (in opposition to Luther and Calvin ) that the justifying power of faith consists in a real, instrinsic union of Christ with the soul, an opinion for which, as being Catholic , he was censured freely. Butzer (d. 1551) likewise admits, in addition to an "imputed exterior righteousness", the idea of an "inherent righteousness" as a partial factor in justification, thus meeting Catholicism half way. Luther's most dangerous adversary, however, was his friend Melancthon, who, in his praiseworthy endeavour to smooth over by conciliatory modifications the interior difficulties of this discordant system, laid the foundation for the famous Synergisten-Streit (Synergist Dispute), which was so soon to become embittered. In general it was precisely the denial of man's free will in the moral order, and of the impossibility of his full cooperation with Divine grace that repelled so many followers of Luther. No sooner had Pfeffinger in his book, "De libero arbitrio" (Leipzig, 1555) taken up defence of man's free will than many theologians of Jena (e.g. Strigel) boldly attacked the Lutheran Klotz-Stock-und-Steintheorie (log-stick-and-stone theory), and tried to force from their adversaries the concession that man can cooperate with God's grace. The theological quarrel soon proved very annoying to both parties and the desire for peace became universal. "The Half-Melanchtonians" had succeeded in smuggling Synergism into the "Book of Torgau" (1576); but before the "Formulary of Concord" was printed in the monastery of Bergen (near Magdeburg, 1557), the article in question was eliminated as heterodox and the harsh doctrine of Luther substituted in the symbols of the Lutheran Church. The new breach in the system by the Synergisten-Streit was enlarged by a counter movement that originated among the Pietists and Methodists, who were willing to admit the fallible assurance of salvation -- given by fiduciary faith -- only in case that that assurance was confirmed by internal experience. But what probably contributed most of all to the crumbling of the system was the rapid growth of Socinianism and Rationalism which during the seventeenth and eighteenth centuries gained so many adherents among the Lutherans. Fiduciary faith was no longer considered a spiritual means to assist man in reaching out for the righteousness of God, but was identified with a disposition which is upright and pleasing to God. Latterly, A. Ritschl defined justification as the change in the consciousness of our relation to God and amplified this idea by the statement that the certainty of our salvation is further determined by the consciousness of our union with the Christian community. Schleiermacher and Hengstenberg deviated still father from the old doctrine. For they declared contrition and penance as also necessary for justification, thus "coming dangerously near the Catholic system", as Derner expresses it ("Geschichte der protest. Theologie", Munich, 1867, p.583). Finally the Lutheran Church of Scandinavia has in the course of time experienced a "quiet reformation", inasmuch as it now, without being fully conscious of the fact, defends the Catholic doctrine on justification (cf. Krogh-Tonning, "Die Gnadenlehre und die stille Reformation ", Christiania, 1894). The strict orthodoxy of the Old Lutherans, e.g. in the Kingdom of Saxony and the State of Missouri, alone continues to cling tenaciously to a system, which otherwise would have slowly fallen into oblivion.

I. THE CATHOLIC DOCTRINE ON JUSTIFICATION

We have an authentic explanation of the Catholic doctrine in the famous "Decretum de justificatione" of the Sixth Session (13 Jan., 1547) of the Council of Trent, which in sixteen chapters (cf. Denzinger -Bannwart, "Enchir.", nn.793-810) and thirty-three canons (l.c., 811-43) gives in the clearest manner all necessary information about the process, causes, effects, and qualities of justification.

(1) The Process of Justification (Processus justificationis)

Since justification as an application of the Redemption to the individual presupposes the fall of the entire human race, the Council of Trent quite logically begins with the fundamental statement that original sin has weakened and deflected, but not entirely destroyed or extinguished the freedom of the human will (Trent, sess. VI, cap. i: "Liberum arbitrium minime extinctum, viribus licet attenuatum et inclinatum"). Nevertheless, as the children of Adam were really corrupted by original sin, they could not of themselves arise from their fall nor shake off the bonds of sin, death, and Satan. Neither the natural faculties left in man, nor the observance of the Jewish Law could achieve this. Since God alone was able to free us from this great misery, He sent in His infinite love His only begotten Son Jesus Christ, Who by His bitter passion and death on the cross redeemed fallen man and thus became the Mediator between God and man. But if the grace of Redemption merited by Christ is to be appropriated by the individual, he must be "regenerated by God ", that is he must be justified. What then is meant by justification? Justification denotes that change or transformation in the soul by which man is transferred from the state of original sin, in which as a child of Adam he was born, to that of grace and Divine sonship through Jesus Christ, the second Adam, our Redeemer (l.c., cap.iv: "Justificatio impii. . . translatio ab eo statu, in quo homo nascitur filius primi Adae, in statum gratiae et adoptionis filiorum Dei per secundum Adam, Jesum Christum, Salvatorem nostrum"). In the New Law this justification cannot, according to Christ's precept, be effected except at the fountain of regeneration, that is, by the baptism of water. While in Baptism infants are forthwith cleansed of the stain of original sin without any preparation on their part, the adult must pass through a moral preparation, which consists essentially in turning from sin and towards God. This entire process receives its first impulse from the supernatural grace of vocation (absolutely independent of man's merits ), and requires an intrinsic union of the Divine and human action, of grace and moral freedom of election, in such a manner, however, that the will can resist, and with full liberty reject the influence of grace (Trent, l.c., can.iv: "If any one should say that free will, moved and set in action by God, cannot cooperate by assenting to God's call, nor dissent if it wish. . . let him be anathema "). By this decree the Council not only condemned the Protestant view that the will in the reception of grace remains merely passive, but also forestalled the Jansenistic heresy regarding the impossibility of resisting actual grace. With what little right heretics in defence of their doctrine appeal to St. Augustine, may be seen from the following brief extract from his writings: "He who made you without your doing does not without your action justify you. Without your knowing He made you, with your willing He justifies you, but it is He who justifies, that the justice be not your own" (Serm. clxix, c. xi, n.13). Regarding St. Augustine's doctrine cf. J. Jausbach, "Die Ethik des hl. Augustinus", II, Freiburg, 1909, pp. 208-58.

We now come to the different states in the process of justification. The Council of Trent assigns the first and most important place to faith, which is styled "the beginning, foundation and root of all justification" (Trent, l.c., cap.viii). Cardinal Pallavicini (Hist. Conc. Trid., VIII, iv, 18) tells us that all the bishops present at the council fully realized how important it was to explain St. Paul's saying that man is justified through faith. Comparing Bible and Tradition they could not experience any serious difficulty in showing that fiduciary faith was an absolutely new invention and that the faith of justification was identical with a firm belief in the truths and promises of Divine revelation (l. c.: "illumque [Deum] tanquam omnis justitiae fontem diligere incipiunt"). The next step is a genuine sorrow for all sin with the resolution to begin a new life by receiving holy baptism and by observing the commandments of God. The process of justification is then brought to a close by the baptism of water, inasmuch as by the grace of this sacrament the catechumen is freed from sin (original and personal) and its punishments, and is made a child of God. The same process of justification is repeated in those who by mortal sin have lost their baptismal innocence; with this modification, however, that the Sacrament of Penance replaces baptism. Considering merely the psychological analysis of the conversion of sinners, as given by the council, it is at once evident that faith alone, whether fiduciary or dogmatic, cannot justify man (Trent, l. c., can. xii: "Si quis dixerit, fidem justificantem nihil aliud esse quam fiduciam divinae misericordiae, peccata remittentis propter Christum, vel eam fiduciam solam esse, qua justificamur, a.s."). Since our Divine adoption and friendship with God is based on perfect love of God or charity (cf. Galatians 5:6 ; 1 Corinthians 13 ; James 2:17 sqq. ), dead faith devoid of charity ( fides informis ) cannot possess any justifying power. Only such faith as is active in charity and good works ( fides caritate formata ) can justify man, and this even before the actual reception of baptism or penance, although not without a desire of the sacrament (cf. Trent, Sess. VI, cap. iv, xiv). But, not to close the gates of heaven against pagans and those non-Catholics, who without their fault do not know or do not recognize the Sacraments of Baptism and Penance, Catholic theologians unanimously hold that the desire to receive these sacraments is implicitly contained in the serious resolve to do all that God has commanded, even if His holy will should not become known in every detail.

(2) The Formal Cause of Justification

The Council of Trent decreed that the essence of active justification comprises not only forgiveness of sin, but also "sanctification and renovation of the interior man by means of the voluntary acceptation of sanctifying grace and other supernatural gifts " (Trent, l. c., cap. vii: "Non est sola peccatorum remissio, sed et sanctificatio et renovatio interioris hominis per voluntariam susceptionem gratiae et donorum"). In order to exclude the Protestant idea of a merely forensic absolution and exterior declaration of righteousness, special stress is laid on the fact that we are justified by God's justice, not that whereby He himself is just but that whereby He makes us just, in so far as He bestows on us the gift of His grace which renovates the soul interiorly and adheres to it as the soul's own holiness (Trent, l. c., cap. vii: "Unica formalis causa [justificationis] est justitia Dei, non qua ipse justus est, sed qua nos justos facit, qua videlicet ab eo donati, renovamur spiritu mentis nostrae: et non modo reputamur, sed vere justi nominamur et sumus, justitiam in nobis recipientes unusquisque suam"). This inner quality of righteousness and sanctity is universally termed "sanctifying (or habitual) grace", and stands in marked contrast to an exterior, imputed sanctity, as well as to the idea of merely covering and concealing sin. By this, however, we do not assert that the "justitia Dei extra nos" is of no importance in the process of justification. For, even if it is not the formal cause of justification ( causa formalis ), it is nevertheless its true exemplar ( causa exemplaris ), inasmuch as the soul receives a sanctity in imitation of God's own holiness. The Council of Trent (l. c. cap. vii), moreover, did not neglect to enumerate in detail the other causes of justification: the glory of God and of Christ as the final cause ( causa finalis ), the mercy of God as the efficient cause ( causa efficiens ), the Passion of Christ as the meritorious cause ( causa meritoria ), the reception of the Sacraments as the instrumental cause ( causa instrumentalis ). Thus each and every factor receives its full share and is assigned its proper place. Hence the Catholic doctrine on justification, in welcome contrast to the Protestant teaching, stands out as a reasonable, consistent, harmonious system. For further explanation of the nature of sanctifying grace, see SUPERNATURAL GRACE. Regarding the false doctrine of the Catholic theologian Hermes, cf. Kleutgen, "Theologie der Vorzeit", II (2nd ed., Munster, 1872), 254-343.

According to the Council of Trentsanctifying grace is not merely a formal cause, but " the only formal cause" ( unica causa formalis ) of our justification. By this important decision the Council excluded the error of Butzer and some Catholic theologians ( Gropper, Scripando, and Albert Pighius ) who maintained that an additional "external favour of God " ( favor Dei externus ) belonged to the essence of justification. The same decree also effectually set aside the opinion of Peter Lombard, that the formal cause of justification (i.e. sanctifying grace ) is nothing less than the Person of the Holy Ghost , Who is the hypostatic holiness and charity, or the uncreated grace ( gratia increata ). Since justification consists in an interior sanctity and renovation of spirit, its formal cause evidently must be a created grace ( gratia creata ), a permanent quality, a supernatural modification or accident ( accidens ) of the soul. Quite distinct from this is the question whether the personal indwelling of the Holy Ghost , although not required for justification (inasmuch as sanctifying grace alone suffices), be necessary as a prerequisite for Divine adoption. Several great theologians have answered in the affirmative, as for instance Lessius ("De summo bono", II, i; "De perfect. moribusque divin.", XII, ii); Petavius ("De Trinit.", viii, 4 sqq.); Thomassin ("De Trinit.", viii, 9 sqq.), and Hurter ("Compend. theol. dogmat.", III, 6th ed., pp. 162 sqq.). The solution of the lively controversy on this point between Fr. Granderath ("Zeitschrift fur katholische Theologie", 1881, pp. 283 sqq.; 1883, 491 sqq., 593 sqq.; 1884, 545 sqq.) and Professor Scheeben ("Dogmatik", II, sec. 169; "Katholik", 1883, I, 142 sqq.; II, 561 sqq.; 1884, I, 18 sqq.; II, 465 sqq., 610 sqq.) seems to lie in the following distinction: the Divine adoption, inseparably connected with sanctifying grace, is not constituted by the personal indwelling of the Holy Ghost, but receives therefrom its full development and perfection.

(3) The Effects of Justification

The two elements of active justification, forgiveness of sin and sanctification, furnish at the same time the elements of habitual justification, freedom from sin and holiness. According to the Catholic doctrine, however, this freedom from sin and this sanctity are effected, not by two distinct and successive Divine acts, but by a single act of God. For, just as light dispels darkness, so the infusion of sanctifying grace eo ipso dispels from the soul original and mortal sin. (Cf. Trent, sess. VI, can. xi: "Si quis dixerit, homines justificari vel sola imputatione justitiae Christi, vel sola peccatorum remissione, exclusa gratia et caritate, quae in cordibus eorum per Spiritum Sanctum diffundatur atque illis inhaereat. . ., a.s.") In considering the effects of justification it will be useful to compare the Catholic doctrine of real forgiveness of sin with the Protestant theory that sin is merely "covered" and not imputed. By declaring the grace of justification, or sanctifying grace, to be the only formal cause of justification, the Council of Trent intended to emphasize the fact that in possessing sanctifying grace we possess the whole essence of the state of justification with all its formal effects; that is, we possess freedom from sin and sanctity, and indeed freedom from sin by means of sanctity. Such a remission of sin could not consist in a mere covering or non-imputation of sins, which continue their existence out of view; it must necessarily consist in the real obliteration and annihilation of the guilt. This genuinely Biblical concept of justification forms such an essential element of Catholicism, that even Antonio Rosmini's theory, standing half way between Protestantism and Catholicism, is quite irreconcilable with it. According to Rosmini, there are two categories of sin :

  • such as God merely covers and does not impute (cf. Psalm 31:1 );
  • such as God really forgives and blots out.
By the latter Rosmini understood deliberate sins of commission ( culpae actuales et liberae ), by the former indeliberate sins ( peccata non libera ), which "do no harm to those who are of the people of God ". This opinion was censured by the Holy Office (14 Dec., 1887), not only because without any reason it defended a twofold remission of sin, but also because it stamped indeliberate acts as sins (cf. Denzinger -Bannwart, "Enchir.", n.1925).

Although it is a Catholic dogma that sanctifying grace and sin (original and mortal) do never exist simultaneously in the soul, there may be, nevertheless a diversity of opinion regarding the extent of this incompatibility, according as it is considered as either moral, physical, or metaphysical in character. According to the now universally rejected opinion of the Nominalists (Occam, Gabriel Biel ) and the Scotists ( Mastrius, Henno) the contrast between grace and sin is based on a free decree and acceptation of God, or in other words, the contrast is merely moral. This would logically imply in contradiction to the "unica causa formalis" of the Council of Trent, a twofold formal cause of justification (cf. Pohle, "Dogmatik", II, 4th ed., Paderborn, 1909, p.512). Francisco Suárez (De gratia, VII, 20) and some of his followers in defending a physical contrast come nearer the truth. In their explanation grace and sin exclude each other with the same necessity as do fire and water, although in both cases God, by a miracle of his omnipotence, could suspend the general law and force the two hostile elements to exist peacefully side by side. This opinion might be safely accepted were sanctifying grace only a physical ornament of the soul. But since in reality it is an ethical form of sanctification by which even an infant in receiving baptism is necessarily made just and pleasing to God, there must be between the concepts of grace and of sin a metaphysical and absolute contradiction, which not even Divine omnipotence can alter and destroy. For this last opinion, defended by the Thomists and the majority of theologians, there is also a solid foundation in Holy Writ . For the contrast between grace and sin is as great as between light and darkness ( 2 Corinthians 6:14 ; Ephesians 5:8 ), between life and death ( Romans 5:21 ; Colossians 2:13 ; 1 John 3:14 ), between God and idols, Christ and Belial ( 2 Corinthians 6:15 sqq. ), etc. Thus it follows from Holy Writ that by the infusion of sanctifying grace sin is destroyed and blotted out of absolute necessity, and that the Protestant theory of "covering and not imputing sin " is both a philosophical and a theological impossibility. Besides the principal effect of justification, i.e. real obliteration of sin by means of sanctification, there is a whole series of other effects: beauty of the soul, friendship with God, and Divine adoption. In the article on GRACE these are described as formal effects of sanctifying grace. In the same article is given an explanation of the supernatural accompaniments -- the three theological virtues, the moral virtues, the seven gifts, and the personal indwelling of the Holy Ghost . These, as freely bestowed gifts of God, cannot be regarded as formal effects of justification.

(4) The Qualities of Justification

We have seen that Protestants claim the following three qualities for justification: certainty, equality, the impossibility of ever losing it. Diametrically opposed to these qualities are those defended by the Council of Trent (sess. VI, cap. 9-11): uncertainty ( incertitudo ), inequality ( inaequalitas ), amissibility ( ammisibilitas ). Since these qualities of justification are also qualities of sanctifying grace, see GRACE.

More Volume: J 331

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Jáuregui, Juan de

A Spanish painter and poet, born at Seville c. 1570, or, according to some, as late as 1583; ...

× Close

1

Jíbaro Indians

Jíbaro (Spanish orthography) "forest man", i.e. native. An important tribal group of ...

× Close

1

Jörg, Joseph Edmund

Historian and politician, b. 23 Dec., 1819 at Immenstadt (Ahgau); d. at Landshut, 18 Nov., 1901. ...

× Close

Ja 49

Jaén

(GIENNENSIS) Diocese in Southern Spain. The city of Jaén, capital of the province of ...

Jaca, Diocese of

( Also JACCA; Latin JACCENSIS). Located in the Spanish province of Huesca. Jaca, the chief ...

Jackson, Henry Moore

Knight, born in Grenada, 1849; died in London, 29 August, 1908. The youngest son of the Anglican ...

Jacob

The son of Isaac and Rebecca, third great patriarch of the chosen people, and the immediate ...

Jacob of Jüterbogk

(In the world BENEDICT STOLZENHAGEN). Theologian and canonist, born of poor parents near ...

Jacobus de Teramo

(AB ANCHARANO), belonging to the family of Palladini, canonist and bishop, born in 1349 at ...

Jacopo de Voragine, Blessed

( Also DI VIRAGGIO). Archbishop of Genoa and medieval hagiologist, born at Viraggio (now ...

Jacopone da Todi

(Properly called JACOPO BENEDICTI or BENEDETTI). Franciscan poet, born at Todi in the first ...

Jacotot, Joseph

French educator, b. at Dijon, March, 1770; d. at Paris, 30 July, 1840. He studied in the college ...

Jacques de Vitry

Historian of the crusades, cardinal Bishop of Acre, later of Tusculum, b. at Vitry-sur-Seine, ...

Jacquier, François

French mathematician and physicist, born at Vitry-le-Francois, 7 June, 1711; died at Rome, 3 ...

Jaenbert

(Jaenberht, Janbriht, Janibert, Jambert, Lambert, Lanbriht, Genegberht.) Thirteenth ...

Jaffa

A titular see in the Patriarchate of Jerusalem. The city of Jaffa is very ancient. Even before ...

Jaffna, Diocese of

(JAFFNENSIS.) Situated in the northern portion of Ceylon, Jaffna comprises the northern and ...

Jainism

A form of religion intermediate between Brahminism and Buddhism, originated in India in ...

Jamaica

The largest of the British West Indian islands, is situated in the Caribbean Sea, between latitude ...

Jamay, Denis

Franciscan, missionary, date and place of birth unknown; died in France, 1625; an important ...

James of Brescia

Theologian of the fifteenth century. He entered the Dominican Order at Brescia, his native ...

James of Edessa

A celebrated Syrian writer, b. most likely in A.D. 633; d. 5 June, 708. He was a native of the ...

James of Sarugh

A writer of the Syrian Church "the flute of the Holy Spirit and the harp of the believing ...

James of the Marches, Saint

Franciscan, b. of a poor family named Gangala, at Monteprandone, Italy, 1391; d. at Naples, 28 ...

James Primadicci

(Or Primadizzi.) Born at Bologna; died in the same city in 1460. As early as the year 1426 he ...

James the Greater, Saint

( Hebrew Yakob ; Septuagint Iakob ; N.T. Greek Iakobos ; a favourite name among the later ...

James the Less, Saint

THE IDENTITY OF JAMES The name "James" in the New Testament is borne by several: James, the ...

James Thompson, Blessed

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

James, Epistle of Saint

The questions concerning this epistle are treated in the following order: I. Author and ...

Janauschek, Leopold

Cistercian, born at Brünn, Moravia, 13 October, 1827; died 23 July, 1898, at Baden, near ...

Jandel, Alexandre Vincent

General of the Dominican order, born at Gerbevilliers (Lorraine), 18 July, 1810; died at Rome, ...

Jane Frances de Chantal, Saint

Born at Dijon, France, 28 January, 1572; died at the Visitation Convent Moulins, 13 December, ...

Janner, Ferdinand

Theologian, born at Hirschau, in the Upper Palatinate (Bavaria), 4 Feb., 1836; died 1 November, ...

Janow, Matthew of

A medieval ecclesiastical author, born in the fourteenth century in Bohemia ; died at ...

Jansen, Cornelius

( Also Jansens, Janssen, Janssenius or Jansenius Gandaviensis). Exegete, born at Hulst, ...

Jansenius and Jansenism

Cornelius Jansen, Bishop of Ypres ( Cornelius Jansenius Yprensis ), from whom Jansenism derives ...

Janssen, Arnold

Founder and first superior-general of the Society of the Divine Word, b. at Goch in the Rhine ...

Janssen, Johann

Historian, born 10 April, 1829, at Kanten, Germany ; died 24 December, 1891, at ...

Janssens, Abraham

Flemish painter, b. at Antwerp about 1573; d. probably in the same place about 1631. He is also ...

Janssens, Johann Hermann

Catholic theologian, b. at Maeseyck, Belgium, 7 Dec., 1783; d. at Engis, 23 May, 1853. After ...

Januarius, Saint

Martyr, Bishop of Beneventum. St. Januarius is believed to have suffered in the ...

Japan

AREA AND POPULATION Japan, called in the language of the country Nihon or Nippon (Land of the ...

Japanese Martyrs

There is not in the whole history of the Church a single people who can offer to the ...

Jarcke, Karl Ernst

Born 10 November, 1801, at Danzig, Prussia ; died 27 December, 1852, at Vienna. He belonged to a ...

Jaricot, Pauline-Marie

Foundress of the Society of the Propagation of the Faith and the Association of the Living ...

Jarlath, Saint

Patron of the Archdiocese of Tuam , born in Connaught about 445; died 26 December, ( al. , 11 ...

Jaro

Diocese in the Philippine Islands, formerly a part of the Diocese of Cebú, was made a ...

Jarric, Pierre de

Missionary writer, born at Toulouse in 1566; d. at Saintes, 2 March, 1617. He entered the ...

Jason

A Greek name adopted by many Jews whose Hebrew designation was Joshua (Jesus). In the Old ...

Jassus

A titular see of Caria, and suffragan of Aphrodisias. The city was founded by colonists from ...

Jassy

(Jassiensis). Diocese in Rumania. The town of Jassy stands in a very fertile plain on the ...

Javouhey, Venerable Anne-Marie

Foundress of the Sisters of St. Joseph of Cluny, born at Chamblanc, Diocese of Dijon, 11 ...

× Close

Je 59

Jealousy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

Jean de La Bruyère

Born at Paris in 1645; died at Chantilly in 1696. He was the son of a comptroller general of ...

Jean Eudes, Blessed

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Jean-Baptiste-Marie Vianney, Saint

Curé of Ars, born at Dardilly, near Lyons, France, on 8 May, 1786; died at Ars, 4 ...

Jean-Gabriel Perboyre, Blessed

Missionary and martyr, born at Puech, Diocese of Cahors, France, 6 January, 1802; martyred at ...

Jeanne de Valois, Saint

Queen and foundress of the Order of the Annonciades, b. 1464; d. at Bourges, 4 Feb., 1505. ...

Jeaurat, Edmond

(EDME JEAURAT) French engraver, b. at Vermenton, near Auxerre, 1688; d. at Paris, 1738. He ...

Jedburgh

(Eighty-two different spellings of the name are given in the "Origines Parochiales Scotiæ"). ...

Jehoshaphat

( Hebrew for " Yahweh hath judged"; Septuagint 'Iosaphát ). Fourth King of Juda ...

Jehoshaphat, Valley of

(JEHOSHAPHAT). Mentioned in only one passage of the Bible ( Joel 3 -- Hebrew text, 4). In ...

Jehovah

The proper name of God in the Old Testament ; hence the Jews called it the name by ...

Jehu

The derivation of the name is uncertain. By some it is translated " Yahweh is he". I. J EHU ...

Jemez Pueblo

An Indian pueblo situated upon the north bank of the river of the same name about twenty miles ...

Jeningen, Venerable Philipp

Born at Eichstätt, Bavaria, 5 January, 1642;d, at Ellwangen, 8 February, 1704. Entering the ...

Jenks, Silvester

Theologian, born in Shropshire, c. 1656; died in December, 1714. He was educated at Douai ...

Jennings, Sir Patrick Alfred

An Australian statesman, b. at Newry, Ireland, 1831; d. July, 1897. He received his education, ...

Jephte

One of the judges of Israel. The story of Jephte is narrated in chapters xi and xii of the Book ...

Jeremias

[Hebrew Irmeyah; often in the paragogic form Irmeyahu, especially in the Book of ...

Jeremias the Prophet

( THE P ROPHET .) Jeremias lived at the close of the seventh and in the first part of the ...

Jericho

Three cities of this name have successively occupied sites in the same neighbourhood. I. A ...

Jeroboam

(Septuagint `Ieroboám ), name of two Israelitish kings. (1) J EROBOAM I was the ...

Jerome Emiliani, Saint

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Jerome, Saint

Born at Stridon, a town on the confines of Dalmatia and Pannonia, about the year 340-2; died at ...

Jerusalem (71-1099)

I. TO THE TIME OF CONSTANTINE (71-312) When Titus took Jerusalem (April-September, A.D. 70) he ...

Jerusalem (After 1291)

(1) Political History The Latin dominion over Jerusalem really came to an end on 2 October, ...

Jerusalem (Before A.D. 71)

This article treats of the "City of God", the political and religious centre of the People of ...

Jerusalem, Assizes of

The signification of the word assizes in this connection is derived from the French verb ...

Jerusalem, Latin Kingdom of (1099-1291)

The Latin Kingdom of Jerusalem was founded as a result of the First Crusade, in 1099. Destroyed ...

Jerusalem, Liturgy of

The Rite of Jerusalem is that of Antioch. That is to say, the Liturgy that became famous as ...

Jesi

(ÆSINA) Diocese in the Province of Ancona, Italy, immediately subject to the Holy ...

Jesu Dulcis Memoria

A poem ranging from forty two to fifty three stanzas (in various manuscripts ), to form the three ...

Jesuit Apologetic

The accusations brought against the Society have been exceptional for their frequency and ...

Jesuit Generals Prior to the Suppression

(1) St. Ignatius Loyola (19 April 1541-31 July, 1556). The society spread rapidly, and at the ...

Jesuit's Bark

(C HINA B ARK ; C INCHONA ; C ORTEX C HINÆ ; P ERUVIAN B ARK ). Jesuit's ...

Jesuits, Distinguished

Saints Ignatius Loyola ; Francis Xavier ; Francis Borgia ; Stanislaus Kostka; Alfonso ...

Jesuits, History of the (1773-1814)

The execution of the Brief of Suppression having been largely left to local bishops, there was ...

Jesuits, History of the (1814-1912)

Pius VII had resolved to restore the Society during his captivity in France ; and after his ...

Jesuits, History of the (pre-1750)

Italy The history of the Jesuits in Italy was generally very peaceful. The only serious ...

Jesuits, Suppression of the (1750-1773)

The Suppression is the most difficult part of the history of the Society. Having enjoyed very high ...

Jesuits, The

(Company of Jesus, Jesuits) See also DISTINGUISHED JESUITS , JESUIT APOLOGETIC, EARLY JESUIT ...

Jesus and Mary, Sisters of the Holy Childhood of

(1) A congregation founded in 1835 in the Diocese of Fréjus, for the education of girls ...

Jesus Christ

Origin of the Name of Jesus In this article, we shall consider the two words -- "Jesus" and ...

Jesus Christ, Character of

The surpassing eminence of the character of Jesus has been acknowledged by men of the most ...

Jesus Christ, Chronology of the Life of

In the following paragraphs we shall endeavour to establish the absolute and relative chronology ...

Jesus Christ, Devotion to the Heart of

The treatment of this subject is divided into two parts: I. Doctrinal Explanations;II. Historical ...

Jesus Christ, Early Historical Documents on

The historical documents referring to Christ's life and work may be divided into three classes: ...

Jesus Christ, Genealogy of

It is granted on all sides that the Biblical genealogy of Christ implies a number of exegetical ...

Jesus Christ, Holy Name of

We give honour to the Name of Jesus, not because we believe that there is any intrinsic power ...

Jesus Christ, Knowledge of

" Knowledge of Jesus Christ," as used in this article, does not mean a summary of what we know ...

Jesus Christ, Origin of the Name of

In this article, we shall consider the two words which compose the Sacred Name. JESUS The word ...

Jesus Christ, Resurrection of

Resurrection is the rising again from the dead, the resumption of life. In this article, we shall ...

Jesus Mary, Religious of

The Congregation of the Religious of Jesus Mary was founded at Lyons, France, in October, 1818, by ...

Jesus, Daughters of

Founded at Kermaria, in the Diocese of Vannes , France, in 1834, for the care of the sick poor, ...

Jesus, The Society of

(Company of Jesus, Jesuits) See also DISTINGUISHED JESUITS , JESUIT APOLOGETIC, EARLY JESUIT ...

Jewish Calendar

Days From the remotest time to the present the Israelites have computed the day ( yôm ...

Jewish Tribe

( Phyle, tribus .) The earlier Hebrew term rendered in our English versions by the word ...

Jews (as a Religion)

At the present day, the term designates the religious communion which survived the destruction of ...

Jews, History of the

( Yehúd`m; Ioudaismos ). Of the two terms, Jews and Judaism , the former denotes ...

Jezabel

( Septuagint, 'Iezabél, ). Wife of Achab, King of Israel. She was the daughter of ...

× Close

Jo 163

Joachim of Flora

Cistercian abbot and mystic; b. at Celico, near Cosenza, Italy, c. 1132; d. at San Giovanni in ...

Joachim, Saint

Joachim (whose name means Yahweh prepares ), was the father of the Blessed Virgin Mary. If we ...

Joan of Arc, Saint

In French Jeanne d'Arc ; by her contemporaries commonly known as la Pucelle (the Maid). ...

Joan, Popess

The fable about a female pope, who afterwards bore the name of Johanna (Joan), is first noticed ...

Joanna of Portugal, Blessed

Born at Lisbon, 16 February, 1452; died at Aveiro, 12 may, 1490; the daughter of Alfonso V, King ...

Joannes de Sacrobosco

(John Holywood), a monk of English origin, lived in the first half of the thirteenth century as ...

Job

One of the books of the Old Testament , and the chief personage in it. In this article it is ...

Jocelin

Cistercian monk and Bishop of Glasgow ; d. at Melrose Abbey in 1199. On 22 April, 1170, ...

Jocelin de Brakelond

An English chronicler, of the late twelfth century. He was the monk of Bury St. Edmund's ...

Jocelin of Wells

(Or JOSCELINE) Bishop of Bath and Wells (JOCELINUS THOTEMAN), d. 19 Nov., 1242. He was ...

Joel

The son of Phatuel, and second in the list of the twelve Minor Prophets. Nothing is known of his ...

Joest, Jan

(V AN K ALKAR ). Otherwise JAN JOOST VAN CALCKER. Dutch painter, b. at Calcker, or ...

Jogues, Saint Isaac

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

John and Cyrus, Saints

Celebrated martyrs of the Coptic Church, surnamed thaumatourgoi anargyroi because they healed ...

John and Paul, Saints

Martyred at Rome on 26 June. The year of their martyrdom is uncertain according to their ...

John Baptist de la Salle, Saint

Founder of the Institute of the Brothers of the Christian Schools , educational reformer, and ...

John Baptist de Rossi, Saint

(De Rubeis). Born at Voltaggio in the Diocese of Genoa, 22 February, 1698; died at Rome, 23 ...

John Beche, Blessed

( Alias THOMAS MARSHALL). English Benedictine abbot and martyr ; date of birth unknown; ...

John Berchmans, Saint

Born at Diest in Brabant, 13 March, 1599; died at Rome, 13 August, 1621. His parents watched ...

John Bosco, Saint

( Or St. John Bosco; Don Bosco.) Founder of the Salesian Society. Born of poor parents in ...

John Boste, Saint

(Or JOHN BOAST.) Priest and martyr, b. of good Catholic family at Dufton, in Westmoreland, ...

John Britton, Venerable

(Or Bretton). A layman and martyr, of all ancient family of Bretton near Barnsley in ...

John Buckley, Venerable

( Alias John Jones; alias John Griffith; in religion, Godfrey Maurice). Priest and martyr, ...

John Cantius, Saint

Born at Kenty, near Oswiecim, Diocese of Krakow, Poland, 1412 (or 1403); died at Krakow, 1473, ...

John Capistran, Saint

Born at Capistrano, in the Diocese of Sulmona, Italy, 1385; died 23 October, 1456. His father had ...

John Chrysostom, Saint

( Chrysostomos , "golden-mouthed" so called on account of his eloquence). Doctor of the ...

John Climacus, Saint

Also surnamed SCHOLASTICUS, and THE SINAITA, b. doubtlessly in Syria, about 525; d. on Mount ...

John Colombini, Blessed

Founder of the Congregation of Jesuati; b. at Siena, Upper Italy, about 1300; d. on the way to ...

John Cornelius and Companions, Venerable

John Cornelius (called also Mohun) was born of Irish parents at Bodmin, in Cornwall, on the ...

John Damascene, Saint

Born at Damascus, about 676; died some time between 754 and 787. The only extant life of the ...

John de Britto, Blessed

Martyr ; born in Lisbon, 1 March, 1647, and was brought up in court; martyred in India 11 ...

John Felton, Blessed

Martyr, date and place of birth unknown, was executed in St. Paul's Churchyard, London, 8 ...

John Fisher, Saint

Cardinal, Bishop of Rochester, and martyr ; born at Beverley, Yorkshire, England, 1459 ...

John Forest, Blessed

Born in 1471, presumably at Oxford, where his surname was then not unknown; suffered 22 May, ...

John Francis Regis, Saint

Born 31 January, 1597, in the village of Fontcouverte (department of Aude); died at la Louvesc, 30 ...

John Hambley, Venerable

English martyr (suffered 1587), born and educated in Cornwall, and converted by reading one ...

John I, Pope Saint

Died at Ravenna on 18 or 19 May (according to the most popular calculation), 526. A Tuscan by ...

John II, Pope

(533-535). The date of the birth of this pope is not known. He was a Roman and the son of ...

John III, Pope

(561-574). A Roman surnamed Catelinus, d. 13 July, 574. He was of a distinguished family, ...

John Ingram, Venerable

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

John IV, Pope

(640-642). A native of Dalmatia, and the son of the scholasticus (advocate) Venantius. The ...

John IX, Pope

(898-900). Not only is the date of John's birth unknown, but the date of his election as ...

John Joseph of the Cross, Saint

Born on the Island of Ischia, Southern Italy, 1654; d. 5 March, 1739. From his earliest years ...

John Larke, Blessed

English martyr ; died at Tyburn, 7 March, 1543-4. He was rector of St. Ethelburga's ...

John Malalas

A Monophysite Byzantine chronicler of the sixth century, born at Antioch where he spent most if ...

John Nelson, Blessed

English Jesuit martyr, b. at Skelton, four miles from York, in 1534; d. at Tyburn, 3 February, ...

John Nepomucene, Saint

Born at Nepomuk about 1340; died 20 March, 1393. The controversy concerning the identity of John ...

John of Antioch

There are four persons commonly known by this name. I John, Patriarch of Antioch ...

John of Avila, Blessed

Apostolic preacher of Andalusia and author, b. at Almodóvar del Campo, a small town in ...

John of Beverley, Saint

Bishop of Hexham and afterwards of York; b. at Harpham, in the East Riding of Yorkshire; d. at ...

John of Biclaro

(Johannes Biclariensis.) Chronicler, born in Portugal, probably about the middle of the sixth ...

John of Cornwall

(JOHANNES CORNUBIENSIS, JOHANNES DE SANCTO GERMANO). John of Cornwall lived about 1176. He was ...

John of Ephesus

(Also known as JOHN OF ASIA). The earliest, and a very famous, Syriac historian. He was born ...

John of Fécamp

(Also known as JEANNELIN on account of his diminutive stature). Ascetic writer, b. near Ravenna ...

John of Falkenberg

Author, b. at Falkenberg, Pomerania, Prussia, date unknown; d. about 1418 in Italy &151; ...

John of Fermo, Blessed

More often called JOHN OF LA VERNA, from his long sojourn on that holy mountain, b. at Fermo ...

John of Genoa

(Often called Balbi, or de Balbis.) Grammarian; born at Genoa, date unknown; died there ...

John of God, Saint

Born at Montemor o Novo, Portugal, 8 March, 1495, of devout Christian parents ; died at ...

John of Hauteville

Moralist and satirical poet of the twelfth century (flourished about 1184). Little is known of his ...

John of Janduno

An Averroistic philosopher, theologian, and political writer of the fourteenth century. John of ...

John of Montecorvino

A Franciscan and founder of the Catholic mission in China, b. at Montecorvino in Southern ...

John of Montesono

Theologian and controversialist, born at Monzón, Spain ; dates of birth and death ...

John of Nikiû

An Egyptian chronicler who flourished in the latter part of the seventh century. The little we ...

John of Paris

( Called also Quidort and de Soardis). Theologian and controversialist; born at Paris, ...

John of Parma, Blessed

Minister General of the Friars Minor (1247-1257), b. at Parma about 1209; d. at Camerino 19 ...

John of Ragusa

(Sometimes confounded with John of Segovia ). A Dominican theologian, president of the ...

John of Roquetaillade (de Rupescissa)

Franciscan alchemist, date of birth unknown; d. probably at Avignon, 1362. After pursuing the ...

John of Rupella

Franciscan theologian, b. at La Rochelle (Rupella), towards the end of the twelfth century; d. ...

John of Sahagun, Saint

Hermit, b. 1419, at Sahagún (or San Fagondez) in the Kingdom of Leon, in Spain ; d. 11 ...

John of Saint Thomas

(Family name John Poinsot), theologian, born at Lisbon, 9 June, 1589; died at Fraga, Spain, 17 ...

John of Salisbury

(JOHANNES DE SARESBERIA, surnamed PARVUS). Born about 1115; died 1180; a distinguished ...

John of Segovia

A Spanish theologian, b. at Segovia towards the end of the fourteenth century; d. probably in ...

John of the Cross, Saint

Founder (with St. Teresa) of the Discalced Carmelites, doctor of mystic theology, b. at ...

John of Victring

(JOHANNES VICTORENSIS or DE VICTORIA). Chronicler, b. probably between 1270 and 1280; d. at ...

John of Winterthur

(Johannes Vitoduranus.) Historian, born about 1300 at Winterthur (Switzerland); died ...

John Parvus

Called in his day, JEHAN PETIT or LE PETIT. A French theologian and professor in the ...

John Payne, Blessed

Born in the Diocese of Peterborough ; died at Chelmsford, 2 April, 1582. He went to Douai in ...

John Rigby, Saint

English martyr ; b. about 1570 at Harrocks Hall, Eccleston, Lancashire; executed at St. Thomas ...

John Roberts, Saint

First Prior of St. Gregory's, Douai (now Downside Abbey ), b. 1575-6; martyred 10 ...

John Rochester, Blessed

Priest and martyr, born probably at Terling, Essex, England, about 1498; died at York, 11 May, ...

John Sarkander, Blessed

Martyr of the seal of confession, born at Skotschau in Austrian Silesia, 20 Dec., 1576; died at ...

John Scholasticus

( ho Scholastikos ; also called J OHN OF A NTIOCH ) Patriarch of Constantinople (J OHN ...

John Shert, Blessed

A native of Cheshire; took the degree of B.A. at Brasenose College, Oxford, in 1566. Successively ...

John Stone, Blessed

English martyr, executed at the Dane-John, Canterbury, probably in December, 1539, for denying ...

John Story, Blessed

( Or Storey.) Martyr ; born 1504; died at Tyburn, 1 June, 1571. He was educated at ...

John Talaia

Orthodox Patriarch of Alexandria (481-482) at the time of the Monophysite troubles. He had ...

John the Almsgiver, Saint

(JOANNES ELEEMOSYNARIUS; JOANNES MISERICORS). Patriarch of Alexandria (606-16), b. at Amathus ...

John the Baptist, Saint

The principal sources of information concerning the life and ministry of St. John the Baptist are ...

John the Deacon

(J OHANNES D IACONUS ). Among the writers of the Middle Ages who bear this name, four ...

John the Evangelist, Saint

I. New Testament Accounts II. The Alleged Presbyter John III. The Later Accounts of John IV. Feasts ...

John the Faster

( ‘o nesteutés, jejunator ) Patriarch of Constantinople (John IV, 582-595), ...

John the Silent, Saint

(Hesychastes, Silentiarius). Bishop of Colonia, in Armenia, b. at Nicopolis, Armenia, 8 ...

John Twenge, Saint

Last English saint canonized, canon regular, Prior of St. Mary's, Bridlington, b. near the ...

John V, Pope

(685-686). A Syrian whose father was one Cyriacus; when he was born is not known; d. 2 ...

John VI, Pope

(701-705). A Greek, the date of whose birth is unknown; d. 11 January, 705. He ascended the ...

John VII, Pope

(705-707). The year of his birth is unknown; d. 18 October, 707. Few particulars of his life ...

John VIII, Pope

(Reigned 872-82) A Roman and the son of Gundus. He seems to have been born in the first ...

John X, Pope

Born at Tossignano, Romagna; enthroned, 914; died at Rome, 928. First a deacon, he became ...

John XI, Pope

Date of birth unknown, became pope in 931; d. 936. He was the son of Marozia by her first ...

John XII, Pope

Date of birth unknown; reigned 955-64. The younger Alberic, after the downfall of his mother, ...

John XIII, Pope

Date of birth unknown; enthroned on 1 Oct., 965; d. 6 Sept., 972. After the death of John XII ...

John XIV, Pope

Date of birth unknown; d. 984. After the death of Benedict VII, Bishop Peter Campanora of Pavia, ...

John XIX (XX), Pope

Enthroned in 1024; d. 1032. After the death of the last patricius of the House of Crescentius, ...

John XV (XVI), Pope

Enthroned 985; d. April, 996. After John XIV had been removed by force, the usurper, Boniface ...

John XVI (XVII)

Antipope 997-998; d. probably in 1013. After the death of John XV, Bruno, a relative of Otto ...

John XVII (XVIII), Pope

Date of birth unknown; d. 6 Nov., 1003. When Sylvester II died on 12 May, 1003, there was no ...

John XVIII (XIX), Pope

Successor of John XVII, consecrated Christmas, 1003; d. June, 1009. He was the son of a Roman ...

John XXI (XX), Pope

Born at Lisbon between 1210 and 1220; enthroned, 1276; died at Viterbo, 20 May, 1277. The son ...

John XXII, Pope

(JACQUES D'EUSE) Born at Cahors in 1249; enthroned, 5 September, 1316; died at Avignon, 4 ...

John XXIII

Antipope of the Pisan party (1400-15), b. about 1370; d. 22 November, 1419. Cardinal Baldassare ...

John, Epistles of

Three canonical books of the New Testament written by the Apostle St. John. The subject will ...

John, Gospel of

This subject will be considered under the following heads: I. Contents and Scheme of the ...

Johnson, Blessed Robert

Born in Shropshire, entered the German College, Rome, 1 October, 1571. Ordained priest at ...

Johnson, Blessed Thomas

Carthusian martyr, died in Newgate gaol, London, 20 September, 1537. On 18 May, 1537, the twenty ...

Johnson, Lionel Pigot

Born at Broadstairs on the Kentish coast, 15 Mar., 1867; died 4 Oct., 1902. He was the youngest ...

Johnston, Richard Malcolm

Educator, author, b. 8 March, 1822, at Powellton, Georgia, U.S.A.; d. at Baltimore, Maryland, 23 ...

Joinville, Jean, Sire de

Seneschal of Champagne, historian, b. in 1225; d. at Joinville, 1317. His family held an ...

Joliet, Louis

(Or JOLLIET). Louis Joliet, a discoverer and the son of a wagon-maker, was born at Quebec, ...

Joliette

(JOLIETTENSIS). Diocese created by Pius X , 27 January, 1904 by division of the Archdiocese ...

Jolly, Philipp Johann Gustav von

German physicist, born at Mannheim, 26 September, 1809; died at Munich, 24 December, 1884. His ...

Jonas

The fifth of the Minor Prophets. The name is usually taken to mean "dove", but in view of the ...

Jonas of Bobbio

(Or Jonas of Susa ) Monk and hagiographer, b. about the close of the sixth century at ...

Jonas of Orléans

Bishop and ecclesiastical writer, born in Aquitaine; died in 843 or 844. From 818, when he ...

Jonathan

(Hebrew, " Yahweh hath given", cf. Theodore; Septuagint 'Ionáthan .) Name of several ...

Jones, Inigo

A famous English architect, b. 15 July, 1573, in London ; d. 21 June, 1652, and was buried in ...

Jones, Venerable Edward

Priest and martyr, b. in the Diocese of St. Asaph, Wales, date unknown; d. in London, 6 May ...

Jordan, The

(In Hebrew Yâdên, from the root Yârâd, to descend). The difference ...

Jordanis

Historian, lived about the middle of the sixth century in the Eastern Roman Empire. His family ...

Jordanus of Giano

(DE JANO). Italian Minorite, b. at Giano in the Valley of Spoleto, c. 1195; d. after 1262. ...

Jornandes

Historian, lived about the middle of the sixth century in the Eastern Roman Empire. His family ...

Josaphat

( Hebrew for " Yahweh hath judged"; Septuagint 'Iosaphát ). Fourth King of Juda ...

Josaphat and Barlaam

The principal characters of a legend of Christian antiquity, which was a favourite subject of ...

Josaphat Kuncevyc, Saint

Martyr, born in the little town of Volodymyr in Lithuania (Volyn) in 1580 or -- according to ...

Josaphat, Valley of

(JEHOSHAPHAT). Mentioned in only one passage of the Bible ( Joel 3 -- Hebrew text, 4). In ...

Joseph

The eleventh son of Jacob, the firstborn of Rachel, and the immediate ancestor of the tribes ...

Joseph Calasanctius of the Mother of God, Pious Workers of Saint

Founded at Vienna, 24 November, 1889, by Father Anton Maria Schwartz for all works of charity, ...

Joseph Calasanctius, Saint

Called in religion "a Matre Dei", founder of the Piarists, b. 11 Sept., 1556, at the castle of ...

Joseph II

(1741-90). German Emperor (reigned 1765-90), of the House of Hapsburg-Lorraine, son and ...

Joseph of Arimathea

All that is known for certain concerning him is derived from the canonical Gospels. He was born ...

Joseph of Cupertino, Saint

Mystic, born 17 June, 1603; died at Osimo 18 September, 1663; feast, 18 September. Joseph ...

Joseph of Exeter

(JOSEPHUS ISCANUS.) A twelfth-century Latin poet; b. at Exeter, England. About 1180 he went ...

Joseph of Issachar

A man of the tribe of Issachar, and the father of Igal who was one of the spies sent by Moses ...

Joseph of Leonessa, Saint

In the world named Eufranio Desiderio; born in 1556 at Leonessa in Umbria; died 4 February, ...

Joseph's Society for Colored Missions, Saint

This organization began its labours in 1871, when four young priests from Mill Hill were put in ...

Joseph's Society for Foreign Missions, Saint

(Mill Hill, London, N.W.) A society of priests and laymen whose object is to labour for ...

Joseph, Saint

Spouse of the Blessed Virgin Mary and foster-father of Our Lord Jesus Christ . LIFE Sources ...

Joseph, Sisters of Saint

CONGREGATION OF THE SISTERS OF ST. JOSEPH Founded at Le Puy, in Velay, France, by the Rev. ...

Josephites

(Sons of St. Joseph) A congregation devoted to the Christian education of youth, founded in ...

Josephus, Flavius

Jewish historian, born A.D. 37, at Jerusalem ; died about 101. He belonged to a distinguished ...

Joshua

The name of eight persons in the Old Testament, and of one of the Sacred Books. ( ...

Josias

(J OSIAH – Hebrew for " Yahweh supports"; Septuagint 'Iosías ). A pious ...

Josue

The name of eight persons in the Old Testament, and of one of the Sacred Books. ( ...

Joubert, Joseph

French philosopher ; b. at Martignac (Dordogne), 7 May, 1754, d. at Villeneuve-le-Roi (Yonne), 4 ...

Jouffroy, Claude-François-Dorothée de

M ARQUIS d' A BBANS . Mechanician, b. at Abbans, near Besançon, 30 Sept., 1751; d. ...

Jouffroy, Jean de

French prelate and statesman; b. at Luxeuil (Franche-Comté) about 1412; d. at the priory ...

Jouin, Louis

Linguist, philosopher, author, b. at Berlin, 14 June, 1818, d. at New York, 10 June, 1899. He ...

Jouvancy, Joseph de

(JOSEPHUS JUVENCIUS). Poet, pedagogue, philologist, and historian, b. at Paris, 14 September, ...

Jouvenet, Jean

Surnamed T HE G REAT . French painter, b. at Rouen in 1644, d. at Paris, 5 April, 1717. ...

Jovellanos, Gaspar Melchor de

(Also written JOVE-LLANOS). Spanish statesman and man of letters, at Gijon, Asturias, 5 Jan., ...

Jovianus, Flavius Claudius

Roman Emperor, 363-4. After the death of Julian the Apostate (26 June, 363), the army making ...

Jovinianus

An opponent of Christian asceticism in the fourth century, condemned as a heretic (390). Our ...

Jovius, Paulus

(GIOVIO). Historian, b. at Como, Italy, 9 April, 1483, d. at Florence, 11 Dec., 1552. Having ...

Joyeuse, Henri, Duc de

Born in 1563 and not, as is mistakenly stated in the "Biographic Michaud ", in 1567; died at ...

× Close

Ju 57

Juan Bautista de Toledo

An eminent Spanish sculptor and architect; b. at Madrid (date not known); d. there 19 May, ...

Jubilate Sunday

The third Sunday after Easter, being so named from the first word of the Introit at Mass ...

Jubilee, Holy Year of

The ultimate derivation of the word jubilee is disputed, but it is most probable that the ...

Jubilee, Year of (Hebrew)

According to the Pentateuchal legislation contained in Leviticus, a Jubilee year is the year that ...

Jubilees, Book of

( ta Iobelaia ). An apocryphal writing, so called from the fact that the narratives and ...

Juda

The name of one of the Patriarchs, the name of the tribe reputed to be descended from him, the ...

Judaism

At the present day, the term designates the religious communion which survived the destruction of ...

Judaizers

(From Greek Ioudaizo , to adopt Jewish customs -- Esther 8:17 ; Galatians 2:14 ). A ...

Judas Iscariot

The Apostle who betrayed his Divine Master . The name Judas ( Ioudas ) is the Greek form of ...

Judas Machabeus

Third son of the priest Mathathias who with his family was the centre and soul of the ...

Judde, Claude

French preacher and spiritual father; born at Rouen, about 20 December, 1661; died at Paris, ...

Jude, Epistle of Saint

The present subject will be treated under the following heads: I. The Author and the ...

Judea

Like the adjective Ioudaios , the noun Ioudaia comes from the Aramæan Iehûdai ...

Judge, Ecclesiastical

(J UDEX E CCLESIASTICUS ) An ecclesiastical person who possesses ecclesiastical ...

Judges, The Book of

The seventh book of the Old Testament , second of the Early Prophets of the Hebrew canon. I. ...

Judgment, Divine

This subject will be treated under two heads: I. Divine Judgment Subjectively and Objectively ...

Judgment, General

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...

Judgment, Last

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...

Judgment, Particular

A. Dogma of Particular Judgment The Catholic doctrine of the particular judgment is this: that ...

Judica Sunday

Name given to the fifth Sunday of Lent, and derived from the first words of the Introit of ...

Judith, Book of

HISTORY Nabuchodonosor, King of Nineveh, sends his general Holofernes to subdue the Jews. The ...

Julia Billiart, Saint

( Also Julia). Foundress, and first superior-general of the Congregation of the Sisters of ...

Julian and Basilissa, Saints

Husband and wife; died at Antioch or, more probably, at Antinoe, in the reign of Diocletian, ...

Julian of Eclanum

Born about 386; died in Sicily, 454; the most learned among the leaders of the Pelagian ...

Julian of Speyer

Often called J ULIANUS T EUTONICUS . A famous composer, poet, and historian of the ...

Julian the Apostate

(FLAVIUS CLAUDIUS JULIANUS). Roman emperor 361-63, b. at Constantinople in 331, d. 26 June, ...

Juliana Falconieri, Saint

Born in 1270; died 12 June, 1341. Juliana belonged to the noble Florentine family of Falconieri. ...

Juliana of Liège, Saint

Nun, b. at Retinnes, near Liège, Belgium, 1193; d. at Fosses, 5 April, 1258. At the age ...

Juliana of Norwich

English mystic of the fourteenth century, author or recipient of the vision contained in the book ...

Juliana, Saint

Suffered martyrdom during the Diocletian persecution. Both the Latin and Greek Churches mention ...

Julie Billiart, Saint

( Also Julia). Foundress, and first superior-general of the Congregation of the Sisters of ...

Juliopolis

Titular see in the province of Bithynia Secunda, suffragan of Nicaea. The city was founded under ...

Julitta and Quiricus

Martyred under Diocletian. The names of these two martyrs, who in the early Church enjoyed a ...

Julius Africanus

(c. 160-c. 240; the full name is Sextus Iulius Africanus, Greek Sextos Ioulios Aphrikanos ). ...

Julius I, Pope Saint

(337-352). The immediate successor of Pope Silvester, Arcus, ruled the Roman Church for ...

Julius II, Pope

(GIULIANO DELLA ROVERE). Born on 5 December, 1443, at Albissola near Savona; crowned on 28 ...

Julius III, Pope

(GIAMMARIA CIOCCHI DEL MONTE). Born at Rome, 10 September, 1487; died there, 23 March, 1555. ...

Jumièges, Abbey of

Jumièges, situated on the north bank of the Seine, between Duclair and Caudebec, in ...

Junípero Serra

Born at Petra, Island of Majorca, 24 November, 1713; died at Monterey, California, 28 August, ...

Jungmann, Bernard

A dogmatic theologian and ecclesiastical historian, born at Münster in Westphalia, 1 ...

Jungmann, Josef

Born 12 Nov., 1830, at Münster, Westphalia ; died at Innsbruck, 25 Nov., 1885. In 1850 he ...

Jurisdiction, Ecclesiastical

The right to guide and rule the Church of God. The subject is here treated under the following ...

Jus Spolii

(RIGHT OF SPOIL; also called JUS EXUVIARUM and RAPITE CAPITE) Jus Spolii, a claim, exercised in ...

Jussieu, De

Name of five French botanists. (1) ANTOINE DE JUSSIEU, physician and botanist, b. at Lyons, ...

Juste

The name conventionally applied to a family of Italian sculptors, whose real name was Betti, ...

Justice

Justice is here taken in its ordinary and proper sense to signify the most important of the ...

Justification

(Latin justificatio ; Greek dikaiosis .) A biblio-ecclesiastical term; which denotes the ...

Justin de Jacobis, Blessed

Vicar Apostolic of Abyssinia and titular Bishop of Nilopolis, h. at San Fele, Province of ...

Justin Martyr, Saint

Christian apologist, born at Flavia Neapolis, about A.D. 100, converted to Christianity about ...

Justina and Cyprian, Saints

Christians of Antioch who suffered martyrdom during the persecution of Diocletian at ...

Justinian I

Roman Emperor (527-65) Flavius Anicius Julianus Justinianus was born about 483 at Tauresium ...

Justiniani, Benedetto

(GIUSTINIANI). Theological and Biblical writer, born at Genoa, about the year 1550; died at ...

Justiniani, Nicholas

Date of birth unknown, became monk in the Benedictine monastery of San Niccoló del Lido ...

Justinianopolis

A titular see of Armenia Prima, suffragan of Sebaste. This see is better known in history ...

Justus, Saint

Fourth Archbishop of Canterbury ; died 627 (?). For the particulars of his life we are almost ...

Juvencus, C. Vettius Aquilinus

Christian Latin poet of the fourth century. Of his life we know only what St. Jerome tells us ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.